5,594,438 Members 33,879 Now Online
XDA Developers Android and Mobile Development Forum

[Q] I make cm-11.0 but the Baseband Version is unknown

Tip us?
 
poshinton
Old
#1  
Junior Member - OP
Thanks Meter 0
Posts: 4
Join Date: Mar 2012
Location: changsha

 
DONATE TO ME
Default [Q] I make cm-11.0 but the Baseband Version is unknown

HI ALL:
I make cm-11.0 & cm10.2 & cm10.1 use my linux,everything work great but can't make phonecall and send mms even call 112.
i think is RIL not work,but the wifi and blutooth can work
the kernel and device is clone from cyanogenmod
I don't know where is my mistake,anyone who know it ?
 
poshinton
Old
#2  
Junior Member - OP
Thanks Meter 0
Posts: 4
Join Date: Mar 2012
Location: changsha

 
DONATE TO ME
Wink I fix it ,I just replace the lib/ril****.so

now , I guess the kernel resource maybe wrong
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes